ps_setmiterlimit
ps_setpolydash
PS Functions
PHP Manual

# ps_setoverprintmode

Sets overprint mode

### Description

bool ps_setoverprintmode ( resource `$psdoc` , int `$mode` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new.

`mode`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.